---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 3G
disk: 6HDD
fs: btrfs
xfstests:
  test: btrfs-026
job_origin: xfstests-btrfs.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-hsw-d01
tbox_group: lkp-hsw-d01
job_file: "/lkp/jobs/scheduled/lkp-hsw-d01/xfstests-6HDD-btrfs-btrfs-026-debian-13-x86_64-20250902.cgz-d72352d1c3a3-20251028-62473-f6w6v5-0.yaml"
id: 6a264406d54a35232fd6d3fd0d26b8f6532d4fb7
queuer_version: "/zdci/src/lkp"
model: Haswell
nr_node: 1
nr_cpu: 8
memory: 8G
nr_ssd_partitions: 1
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC12HHHW-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040015800RGN-part2"
swap_partitions:
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040015800RGN-part1"
brand: Intel(R) Core(TM) i7-4770 CPU @ 3.40GHz
ucode: '0x28'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- ATA_SFF: "y"
- ATA_BMDMA: "y"
- ATA_PIIX
- DRM_I915
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- FS_ENCRYPTION: "y"
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAIL_MAKE_REQUEST: "y"
- FAULT_INJECTION_DEBUG_FS: "y"
- DM_LOG_WRITES: m
- UNICODE: m
- IO_URING: "y"
- EXPERT: "y"
- BTRFS_FS
commit: d72352d1c3a3a201dcd3684b05987f281b1d66aa
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-10-28 06:22:22.279020335 +08:00
_rt: "/result/xfstests/6HDD-btrfs-btrfs-026/lkp-hsw-d01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/d72352d1c3a3a201dcd3684b05987f281b1d66aa"
compiler: gcc-14
head_commit: 7caa5a429ed8e3494fba37e0efc21f6e0598da36
base_commit: 211ddde0823f1442e4ad052a2f30f050145ccada
branch: linux-devel/devel-hourly-20251026-125809
rootfs: debian-13-x86_64-20250902.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20251027-192753"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/6HDD-btrfs-btrfs-026/lkp-hsw-d01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/d72352d1c3a3a201dcd3684b05987f281b1d66aa/1
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-14/d72352d1c3a3a201dcd3684b05987f281b1d66aa/vmlinuz-6.18.0-rc1-00265-gd72352d1c3a3
- branch=linux-devel/devel-hourly-20251026-125809
- job=/lkp/jobs/scheduled/lkp-hsw-d01/xfstests-6HDD-btrfs-btrfs-026-debian-13-x86_64-20250902.cgz-d72352d1c3a3-20251028-62473-f6w6v5-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=d72352d1c3a3a201dcd3684b05987f281b1d66aa
- intremap=posted_msi
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/d72352d1c3a3a201dcd3684b05987f281b1d66aa/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/xfstests_20251020.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/xfstests-x86_64-2cba4b54-1_20251020.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-hsw-d01/xfstests-6HDD-btrfs-btrfs-026-debian-13-x86_64-20250902.cgz-d72352d1c3a3-20251028-62473-f6w6v5-0.cgz"
last_kernel: 4.20.0

#! queue options

#! schedule options

#! /zdci/db/releases/20251026210059/lkp-src/include/site/shz

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/d72352d1c3a3a201dcd3684b05987f281b1d66aa/vmlinuz-6.18.0-rc1-00265-gd72352d1c3a3"
result_root: "/result/xfstests/6HDD-btrfs-btrfs-026/lkp-hsw-d01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/d72352d1c3a3a201dcd3684b05987f281b1d66aa/1"
user: lkp
dequeue_time: 2025-10-28 07:08:08.204580964 +08:00
job_state: finished
loadavg: 2.12 0.65 0.23 2/196 5271
start_time: '1761606563'
end_time: '1761606575'
version: "/lkp/lkp/.src-20251027-192753:e167c9f59a95-dirty:e9ee87fdc917-dirty"
